.main-container{
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
}
.checkout{
    font-size: 24px;
}
span.error{
    color: red;
}

.container-step{
    margin-bottom: 30px;
    margin-left: 35px;
}
.step-head{
    position: relative;
    font-size: 20px;
    line-height: 1.15em;
}
.step-number{
    position: absolute;
    top: -2px;
    left: -36px;
    border-radius: 50%;
    font-size: 1.0625rem;
    text-align: center;
    border: 1px solid #3da8dd;
    width: 25px;
}
#wccf_checkout_field_e0df9e3a_container{
    display: none !important
}
.totalPrice-info{
    margin: 0;
    padding: 0;
    text-indent: 0;
    margin-top: 15px;
}
@media(max-width: 999px) {
    .step-number{
        left: 10px;
    }
    .step-head{
        padding-left: 40px;
    }
    .checkout{
        text-align: center;
    }
}


.for-form{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.usr {
    display: none;
}
.activated-form {
    display: block;
}
.front-appearance{
    list-style: none;
    margin: 0;
    padding: 0;
}
.front-appearance li{
    display: inline;
    padding: 0.18em 12px;
    border-radius: 12px;
    font-size: 1.077em;

}
.front-appearance li a{
    text-decoration: none;
    color: #3e77aa;
}
.active-appearance{
    background: #a1d8b6;
}
.active-appearance:hover a{
    cursor: default;
}
.active-appearance a{
    color:black!important;
}


.row-to{
    display: flex;
    align-items: center;
    margin: 20px 0;
}
.flex-center{
    justify-content: center;
}
.name-row{
    color: #4d4b4b;
    font-size: 15px;
}
.big-input-form{
    width: 19.8em;
    height: 1.86667em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: .13333em .4em .2em;
    color: #4d4b4b;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    font-size: 1.15385em;
}
.small-input-form{
        width: 11.66667em;
        height: 1.86667em;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: .13333em .4em .2em;
        color: #4d4b4b;
        border: 1px solid #d2d2d2;
        border-radius: 4px;
        font-size: 1.15385em;
}
.margin-first{
    margin-left: 75px;
}
.margin-sec{
    position: relative;
    margin-left: 145px;
}
.nova_poshta_viddil, .deliv_viddil{
    display: none;
    position: relative;
    margin: 20px 25px;
}
.margin-sec svg{
    cursor: pointer;
    position: absolute;
    width: 15px;
    height: 13px;
    right: 10px;
    top: 12px;
}
.nova_poshta_viddil svg, .deliv_viddil svg{
    cursor: pointer;
    position: absolute;
    width: 15px;
    height: 13px;
    left: 295px;
    top: 12px;
}
.margin-sec svg path, .nova_poshta_viddil svg path, .deliv_viddil svg path{
    fill:#00a046;
}
.margin-third{
    margin-left: 39px;
}
.margin-code-inn{
    margin-left: 154px;
}
.margin-fours{
    margin-left: 119px;
}
.margin-login-email {
    margin-left: 35px;
}
.input-button-green{
    width:120px;
    font-size: 1.30769em;
    padding: 7px 19px;
    color: #fff;
    border: 0;
    outline: 0;
    background: #00a046;
    border-radius: 4px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}


.city, .viddil_ul, .viddil_ul_del{
    display: none;
    position: absolute;
    list-style-type: none;
    margin: 0;
    max-height: 19.8em;
    width: 100%;
    padding: 0 0 2px 8px;
    border: 1px solid #93acc4;
    box-sizing: border-box;
    background-color: #fff;
    overflow-y: auto;
    overflow-x: hidden;
    box-shadow: 0 2px 5px 2px rgba(0,0,0,.2);
    word-break: break-word;
    z-index: 10;
}
.city li{
    padding: 9px 33px 9px 0;
    font-size: 16px;
    line-height: 13px;
    border-bottom: 1px solid #eaeaea;
    color: #3e77aa;
}
.city li:last-child{
    border-bottom: none;
}

.city li:hover{
    background: #fcfcee;
    color: #ff7878;
    cursor: pointer;
}
.active-city{
    color: black!important;
    font-weight: 600;
}
.active-city:hover{
    color: black;
}

.thing-purchases{
    background: #eaf6fb;
    border: 1px solid #ececec;
    border-radius: 3px;
    box-shadow: 3px 5px 7px 0 rgba(230,244,251,.5), inset 0 -3px 0 0 #bbc5c9;
    padding: .231em 12px 2em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 300px;
    width: 100%;
}
.first-block-thing,.namess{
    width: 100%;
}
.namess{
    margin-left: 30px;
}
.number-and-price {
    margin-top: 10px;
        width: 100%;
}
.name-info,.number-and-price{
    display: flex;
    justify-content: space-between;
}
.name-info {
    margin-top: 15px;
}
.big-size{
    font-size: 14px!important;
    margin-left: 30px;
    max-width: 250px;
}
.size-block{
    width: 100%;
    max-width: 150px;
    margin-right: 11px;
}
.name-info a img{
    width: 55px;
    height: 75px;
}
p.form-row.form-row-wide.isCompany  {
    display: none;
}
.name-links{
    font-size: 12px;
    text-decoration: none;
    color: #3e77aa;
}
.name-links:hover{
    color: #ff7878;
    cursor: pointer;
}

.sec-block-thing{
    border-top: 1px solid #cdd3d5;
    margin-top: 1em;
    padding-top: .846em;
}
.bolders{
    font-weight: bolder;
}

.center-row{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.bottom-bord{
    margin-top: 30px;
    border-bottom: 1px solid #3e77aa;
    border-bottom-style:dotted;
}
.bottom-bord:hover{
    border-bottom: 1px solid #ff7878;
    border-bottom-style:dotted;
}
.no-active{
    background: #e4e4e4;
    border-color: #e4e4e4;
    opacity: .4;
}
.no-activev{
    opacity: .4;
}
.active-done{
    background: #00a046;
    border-color: #00a046;
    color: #fff;
}
.click-f-r{
    padding-left: 8px;
}
.purchases-take{
    -webkit-box-shadow: 2px 1px 19px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 1px 19px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 5px 19px 0px rgba(0, 0, 0, 0.2);
    border: 1px solid #ececec;
    border-radius: 5px;
    max-width: 550px;
    width: 100%;
    padding: 10px;
}
.input-radio{
    margin: 10px;
    cursor: pointer;
}
.check-radio{
    position: relative;
    color: #4d4b4b;
    display: inline-block;
}
.custom-radio{
    background: #fff;
    border: 1px solid #d2d2d2;
    width:12px;
    height:12px;
    border-radius: 50%;
    margin-right: 15px;
}
.white-bg-radio{
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.input-radio:hover .check-radio{
    color: #ff7878;
}
.input-radio:hover .custom-radio{
    border:1px solid #ff7878;
}
.radio-green-bg{
    border-radius: 50%;
    width:8px;
    height:8px;
}
.active-radio{
    background-color: forestgreen;
}
.flex-class{
    display: flex;
    align-items: center;
}
.universal-info{
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    padding-left: 15px;

}
.universal-info a img{
    width: 50px;
    height: 60px;
}
.fix-city{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    width: 100%;
    padding-left: 12px;
}
.oplata{
    border-top: 1px solid #d9d9d9;
    padding-top:20px;
    padding-left: 12px;
    margin-top: 25px;
    display: flex;
}
.sposob{
    margin-left: 120px;
}
.header-oplata{
    margin-top: 10px;
}
.new-color{
    color: #797878;
}
.good-button{
    margin-top: 20px;
    width: 240px;
    font-size: 1.30769em;
    padding: 7px 19px;
    color: #fff;
    border: 0;
    outline: 0;
    background: #00a046;
    border-radius: 4px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}
.center-row p{
    margin-top: 20px;
    text-align: center;
    color: #4d4b4b;
}
.last-block-info{
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    flex-direction: column;
}
.last-block-info h2{
    margin-bottom: 8px;
}
.margin-number{
    margin-left: 30px;
}
.margin-right{
    margin-right: 10px;
}
.left-mar-first{
 margin-left: 30px;
}
.left-mar-sec{
    margin-left: 30px;
}
.left-mar-third{
    margin-left: 30px;
}
.width-to-size{
    width:143px;
}
.flex-column{
    display: flex;
    flex-direction: column;
}
.width-maxwidth{
    display: flex;
    max-width: 145px;
    width: 100%;
    align-items: center;
}
.no-mar{
    margin: 0;
}
.flex{
    display: flex;
    align-items: center;
    margin: 15px 0;
}
.flex input{
    height: 25px;
    border-radius: 3px;
    border: 1px solid #aca8a8;
    padding-left: 10px;
}
.second-block{
}
.display-none{
    display: none;
}
.info-shop{
    display: block;
    max-width: 300px;
    height: 60px;
    margin: 10px 0px 0px 30px;
}
.info-shop span.time{
    border: 1px solid #b2afaf;
    padding: 8px;
}
.info-shop span{
    display: block;
}
@media (max-width:1006px) {
    .for-form{
        align-items: center;
        flex-direction: column-reverse;
        margin-left: -35px;
    }
    .norev{
        flex-direction: column;
        margin-top: 30px;
    }
    .top-mar{
        margin-top: 40px;
    }
}
.adapt-sec-screen{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
@media (max-width:646px) {
    .purchases-take {
        -webkit-box-shadow:none;
        -moz-box-shadow: none;
        box-shadow: none;
        border: none;
        padding: 0;
    }
    .row-to {
        display: flex;
        align-items: baseline;
        flex-direction: column;
        margin: 20px 0;
    }
    .row-to input{
        margin:0!important;
    }
    .row-to .margin-sec{
        margin:0!important;
    }
    .big-input-form{
        width: 11.66667em;
    }
    .nova_poshta_viddil svg, .deliv_viddil svg {
        left: 165px;
    }
    .nova_poshta_viddil ul li, .deliv_viddil ul li {
        margin-bottom: 10px;
    }
}
@media (max-width:470px) {
    .adapt-sec-screen{
        margin-left: 30px;
        flex-direction: column;
    }
    .big-size{
        margin-left: 0;
    }
    .sposob{
        margin-left: 50px;
    }
}
.no_items_in_cart {
    text-align: center;
    font-size: 28px;
    margin: auto;
    color: grey;
    padding: 100px;
}
@media (max-width:351px) {
    .no_items_in_cart {
        font-size: 24px;
    }
}
@media (max-width:331px) {

    .left-mar-first {
        margin-left: 0px;
    }
    .left-mar-sec {
        margin-left: 0px;
    }
    .width-maxwidth {
        max-width: 124px;
    }

}

@media (max-width:578px) {
    .no_items_in_cart {
        padding: inherit;
    }
    .back_to_first_step{
        margin-right: 10px;
    }
}

.log-out-log-in li {
    list-style-type: none;
    margin-right: 20px;
    border-radius: 20px;
    padding: 2px 14px;
}
.log-out-log-in {
    display: flex;
    padding: 0px;
    cursor: pointer;
}
.active-type-user {
    background-color: #a1d8b6;
}